<template>
    <v-card
    class="mx-auto my-12"
    >
      <template slot="progress">
        <v-progress-linear
          color="deep-purple"
          height="10"
          indeterminate
        ></v-progress-linear>
      </template>

      <v-img
        height="150"
        src="../assets/bg_car.png"
      ></v-img>

      <v-card-title>Rane Rover - EVOQUE</v-card-title>

      <v-card-text>
        <v-row
          align="center"
          class="mx-0"
        >
          <v-rating
            :value="4.5"
            color="amber"
            dense
            half-increments
            readonly
            size="14"
          ></v-rating>

          <div class="grey--text ml-4">
            4.5 (413)
          </div>
        </v-row>

        <div class="my-4 subtitle-1">
          XOF • Abidjan, Côte d'ivoire
        </div>

        <div>Lorem ipsum dolor sit amet consectetur adipisicing elit. Facilis accusantium.</div>
      </v-card-text>

      <v-card-actions>
        <v-btn
          color="deep-purple lighten-2"
          text
        >
          Voir plus
        </v-btn>
      </v-card-actions>
    </v-card>
</template>
<script>
export default {
    name: "Article",
}
</script>